@font-face {
    font-family: 'Raleway';
    src: url(font/Raleway-VariableFont_wght.ttf);
}

body {
    font-family: "Raleway", "Arimo", "Roboto";
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    padding: 0;
    letter-spacing: 0.5px;
    margin: 0;
}

main {
    background-color: #1C1C1C;
    background-image: url(images/hover-indus.svg);
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}

footer {
    background-color: #1C1C1C;
    color: #FFF;
    transition: none;
}

footer li:hover {
    transition: none;
    -ms-transform: none;
    /* IE 9 */
    -webkit-transform: none;
    /* Safari 3-8 */
    transform: none;
}

/*Ceci est la partie gauche de la page*/

.first {
    background-image: url(images/main-indus.svg);
    background-repeat: no-repeat;
    padding-top: 22rem;
    padding-bottom: 22rem;
    z-index: 2;
}

.first h2 {
    padding-top: 2.1rem;
}

.first a {
    margin-left: 4rem;
    text-decoration: none;
    color: #FFF;
}

/*Ceci est la liste des rubriques au milieu de la page*/

li {
    transition: transform 0.5s ease;

}

li:hover {
    -ms-transform: scale(1.3);
    /* IE 9 */
    -webkit-transform: scale(1.3);
    /* Safari 3-8 */
    transform: scale(1.3);
}

.second li {
    transition: transform 0.5s ease;
    transform: scale(1) translateX(0);
    padding: 5%;
}

.second li:hover {
    -ms-transform: scale(1.5);
    /* IE 9 */
    -webkit-transform: scale(1.5);
    /* Safari 3-8 */
    transform: scale(1.5) translateX(15%);
}

.second {
    padding-top: 2.2rem;
}

.second li a {
    font-size: 1.5rem;
    text-decoration: none;
    color: #FFF;
}

/*Ceci est la liste des rubriques à droite de la page*/

.third li {
    margin: 1rem 0rem 1rem 0rem;
}

.communication {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 200px;
    max-width: 100%;
    justify-content: center;
    align-items: center;
}

.communication img {
    display: flex;
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 2;
}

.communication a {
    position: absolute;
    font-size: 0.9rem;
    text-decoration: none;
    color: #FFF;
    z-index: 2;
}

.Aménagement {
    position: relative;
    display: flex;
    aspect-ratio: 1;
    width: 200px;
    max-width: 100%;
    justify-content: center;
    align-items: center;
}

.Aménagement img {
    display: flex;
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 2;
}

.Aménagement a {
    position: absolute;
    font-size: 1rem;
    text-decoration: none;
    color: #FFF;
    z-index: 2;
}


/*Media Queries*/

@media (min-width: 1805px) {
    .third-mobile {
        display: none;
    }
}

@media (min-width: 875px) and (max-width: 1805px) {
    .first {
        background-image: url(images/indus.svg);
        background-position-y: 260px;
        background-position-x: 20px;
        background-size: 300px;
    }

    .first a {
        font-size: 1.3rem;
        padding-left: 40px;
    }


    .third-mobile {
        display: none;
    }
}

@media (min-width: 0px) and (max-width: 874px) {

    .first {
        display: none;
    }


    .third {
        display: none;

    }

    main {
        padding-top: 20px;
        display: flex;
        background-image: none;
        text-align: center;
        background-image: url(images/hover-amen.svg);
        background-size: cover;
    }

    .second {
        justify-content: center;
        text-align: center;
        margin-left: -20px;
    }

    .third-mobile {
        margin-left: 0rem;
    }

    .third-mobile h2 {
        margin-top: 2rem;
    }

    .third-mobile h2 a {
        font-size: 2rem;
        text-decoration: none;
        color: #47A543;
    }
}